<!DOCTYPE html>
<html>
<head>
    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@6.2.0/css/all.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_87ee7dc51c880f58142f853e88976036 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
                .leaflet-container { font-size: 1rem; }
            </style>
        
</head>
<body>
    
    
            <div class="folium-map" id="map_87ee7dc51c880f58142f853e88976036" ></div>
        
</body>
<script>
    
    
            var map_87ee7dc51c880f58142f853e88976036 = L.map(
                "map_87ee7dc51c880f58142f853e88976036",
                {
                    center: [1.3471864283783783, 103.98726623648649],
                    crs: L.CRS.EPSG3857,
                    zoom: 16,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_1783bee3ba6c74cf7cb69438fc44b2bf = L.tileLayer(
                "https://tile.openstreetmap.org/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"https://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors", "detectRetina": false, "maxNativeZoom": 19, "maxZoom": 19, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            );
        
    
            tile_layer_1783bee3ba6c74cf7cb69438fc44b2bf.addTo(map_87ee7dc51c880f58142f853e88976036);
        
    
            var poly_line_ba010c3bd285309a2f2ab4fae7723d17 = L.polyline(
                [[1.3477474, 103.9782426], [1.3477102, 103.9783147], [1.3476758, 103.9783936], [1.3473508, 103.9791557], [1.3473136, 103.9792456], [1.3469917, 103.9799984], [1.3469597, 103.9800757], [1.3466166, 103.9808723], [1.3457371, 103.9829334], [1.3452259, 103.9841271], [1.3443841, 103.9860991], [1.3440432, 103.9868993], [1.3436457, 103.9878237], [1.3433048, 103.9886235], [1.3432854, 103.9886625], [1.3431192, 103.9890457], [1.3457371, 103.9829334], [1.3452259, 103.9841271]],
                {"bubblingMouseEvents": true, "color": "#3388ff", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "#3388ff", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_87ee7dc51c880f58142f853e88976036);
        
    
            poly_line_ba010c3bd285309a2f2ab4fae7723d17.bindTooltip(
                `<div>
                     S
                 </div>`,
                {"sticky": true}
            );
        
    
            var poly_line_ec05132c4246ef62b28dc30d47e5e4ff = L.polyline(
                [[1.3437171, 103.9863066], [1.3438154, 103.9863479], [1.3446026, 103.9866776], [1.3447156, 103.9867248], [1.3454746, 103.9870454], [1.3460815, 103.9872953], [1.3461535, 103.9873249], [1.3463837, 103.9874219], [1.3464095, 103.9874328], [1.3467638, 103.9875821], [1.346972, 103.9876704], [1.3473263, 103.9878206], [1.3474098, 103.987856], [1.3476275, 103.9879481], [1.3476645, 103.9879637], [1.3479903, 103.9881015], [1.3481781, 103.9881825], [1.3482164, 103.9881986], [1.3486858, 103.9883955], [1.3488902, 103.9884821], [1.3490391, 103.9885444], [1.3492889, 103.9886477], [1.3493764, 103.9886848], [1.3495887, 103.9887748], [1.3496249, 103.9887902], [1.3496967, 103.9888223], [1.3499447, 103.9889248], [1.3499861, 103.9889424], [1.3506345, 103.9892148], [1.3508662, 103.989312], [1.3508975, 103.9893248], [1.3510613, 103.9893783], [1.3513118, 103.9894429], [1.3515762, 103.9895175], [1.3517044, 103.9895632], [1.3519333, 103.989665], [1.3525415, 103.9899239], [1.3529848, 103.9901124]],
                {"bubblingMouseEvents": true, "color": "#3388ff", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "#3388ff", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_87ee7dc51c880f58142f853e88976036);
        
    
            poly_line_ec05132c4246ef62b28dc30d47e5e4ff.bindTooltip(
                `<div>
                     R7
                 </div>`,
                {"sticky": true}
            );
        
    
            var poly_line_78abdd61f60f8fbcfd7aa0e11392a660 = L.polyline(
                [[1.3429765, 103.9880158], [1.3430826, 103.9880613], [1.3438601, 103.9883877], [1.3439626, 103.9884298], [1.3447612, 103.9887613], [1.3450441, 103.9888807], [1.3452592, 103.9889725], [1.3456441, 103.9891366], [1.3458645, 103.9892314], [1.3461595, 103.9893583], [1.3463862, 103.9894535], [1.3465941, 103.9895407], [1.3468379, 103.9896442], [1.3470302, 103.9897258], [1.3472653, 103.9898251], [1.3474373, 103.9898978], [1.3481529, 103.990196], [1.348268, 103.9902451]],
                {"bubblingMouseEvents": true, "color": "#3388ff", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "#3388ff", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_87ee7dc51c880f58142f853e88976036);
        
    
            poly_line_78abdd61f60f8fbcfd7aa0e11392a660.bindTooltip(
                `<div>
                     R8
                 </div>`,
                {"sticky": true}
            );
        
    
            var marker_1c286b9d1aebe2c9e76d84b7cd320d46 = L.marker(
                [1.3442048141487433, 103.98651099685574],
                {}
            ).addTo(map_87ee7dc51c880f58142f853e88976036);
        
    
            var icon_e229fe78e484e1f5c972d97a048e6225 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "white", "markerColor": "black", "prefix": "glyphicon"}
            );
            marker_1c286b9d1aebe2c9e76d84b7cd320d46.setIcon(icon_e229fe78e484e1f5c972d97a048e6225);
        
    
            marker_1c286b9d1aebe2c9e76d84b7cd320d46.bindTooltip(
                `<div>
                     S x R7
                 </div>`,
                {"sticky": true}
            );
        
    
            var marker_98ef4c4c36c983217eee6d108c2233b1 = L.marker(
                [1.3442080474166607, 103.98651235103311],
                {}
            ).addTo(map_87ee7dc51c880f58142f853e88976036);
        
    
            var icon_fd04c07860b128315afdba72d27e3e44 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "white", "markerColor": "black", "prefix": "glyphicon"}
            );
            marker_98ef4c4c36c983217eee6d108c2233b1.setIcon(icon_fd04c07860b128315afdba72d27e3e44);
        
    
            marker_98ef4c4c36c983217eee6d108c2233b1.bindTooltip(
                `<div>
                     S x R7
                 </div>`,
                {"sticky": true}
            );
        
    
            var marker_217a092a31498bbf9e0faf57fcdc065d = L.marker(
                [1.3434709857161289, 103.98822434707105],
                {}
            ).addTo(map_87ee7dc51c880f58142f853e88976036);
        
    
            var icon_14356e0bbefa9397fe64e135c599e779 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "white", "markerColor": "black", "prefix": "glyphicon"}
            );
            marker_217a092a31498bbf9e0faf57fcdc065d.setIcon(icon_14356e0bbefa9397fe64e135c599e779);
        
    
            marker_217a092a31498bbf9e0faf57fcdc065d.bindTooltip(
                `<div>
                     S x R8
                 </div>`,
                {"sticky": true}
            );
        
    
            var marker_796f8fc5e51aa0a48e666dcbc35ef646 = L.marker(
                [1.3434743326848217, 103.98822575215219],
                {}
            ).addTo(map_87ee7dc51c880f58142f853e88976036);
        
    
            var icon_4ef45bc8057ac9339db625277fca2360 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "white", "markerColor": "black", "prefix": "glyphicon"}
            );
            marker_796f8fc5e51aa0a48e666dcbc35ef646.setIcon(icon_4ef45bc8057ac9339db625277fca2360);
        
    
            marker_796f8fc5e51aa0a48e666dcbc35ef646.bindTooltip(
                `<div>
                     S x R8
                 </div>`,
                {"sticky": true}
            );
        
</script>
</html>